// Ajud1Dlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CAjud1Dlg dialog

class CAjud1Dlg : public CDialog
{
// Construction
public:
   CAjud1Dlg(CWnd* pParent = NULL);   // standard constructor




   // os bitmaps da janela
   CBitmapButton m_oBmpAgua;
   //CBitmapButton m_oBmpFundo;
   CBitmapButton m_oBmpComoJoga;
   CBitmapButton m_oBmpMicro;
   CBitmapButton m_oBmpPeixe;
   //CBitmapButton m_oBmpPlanta;
   CBitmapButton m_oBmpPersonagem;
   CBitmapButton m_oBmpPoluidores;
   CBitmapButton m_oBmpPoluidores2;
   //CBitmapButton m_oBmpBibliografia;
   //CBitmapButton m_oBmpMentais;
   CBitmapButton m_oBmpDicionario;





// Dialog Data
   //{{AFX_DATA(CAjud1Dlg)
	enum { IDD = IDD_AJUDA_1 };
	//}}AFX_DATA


// Overrides
   // ClassWizard generated virtual function overrides
   //{{AFX_VIRTUAL(CAjud1Dlg)
   protected:
   virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
   //}}AFX_VIRTUAL

// Implementation
protected:

   // Generated message map functions
   //{{AFX_MSG(CAjud1Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnAjudaAgua();
	afx_msg void OnAjudaMicro();
	afx_msg void OnAjudaPeixe();
	afx_msg void OnAjudaPersonagem();
	afx_msg void OnAjudaPoluidor();
	afx_msg void OnAjudaDicionario();
	afx_msg void OnComojogar();
	afx_msg void OnPoluicao();
	//}}AFX_MSG
   DECLARE_MESSAGE_MAP()
};
